<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Sumário</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <ol type="I">
            
            <h1>Sites</h1>
            <li> <a href="./paginas/Git.html" target="_blank">Git</a> </li>
            <li><a href="./paginas/CMD.html" target="_blank">Shell</a></li>
          
      
        </ol>
        
    <tr>
        <td><a href="./paginas/formulario.html" target="_blank"><h2>Fale conosco</h2></a></td>
    </tr>
  
    </body>
</html>
